
	* {
		padding: 0;
		margin: 0;
	}
	
	a {
		text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
	}
	a.external {
		background:transparent url("./images/external.png") no-repeat scroll right center;
		padding-right:13px;
	}
	a:active, a:focus {
		outline: 0
	}
	
	
	h1 {
		font-size: 1.7em;
	}

	h2 {
		margin: 20px 0 10px 0;
		font-size: 1.45em;
	}
	
	h3 {
		margin: 10px 0;
		font-size: 1.2em;
	}
	
	h4 {
		margin: 10px 0;
		font-size: 1.0em;
	}	
	
	/* *************************************** */
	
	.cntCorpo ul {
		margin: 15px 0 0 0;
		padding: 0;
		list-style: none;
	}

.cntCorpo ul li, .mceContentBody ul li{
	padding-left: 25px;
	background: url(./images/ul_on.gif) no-repeat 2px 5px;
	line-height: 140%;
	line-height: 18px;
	margin-bottom:15px;
}
ol {
	margin-top: 5px;
	margin-bottom: 15px;
}

ol li {
	margin-left: 35px;
}

hr {
	border-top: 1px solid #999999;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

p {
	text-align: justify;
	margin: 10px 0;
	line-height: 150%;
}

img {
	border: 0;
}

pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #E9A853;
	background: #F3F3F3;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote, .quoteStyle {
	padding: 15px 40px;
	background: url("./images/quote.gif") 10px 10px no-repeat;
	font: italic 1em/1.5 Georgia, Times, serif;
}

.quoteStyle {
	border: dotted silver 1px;
}

.error {
	margin: 10px 0;
	line-height: 140%;
	line-height: 18px;	
	color: #FC020E;
	padding-left: 20px;
	background: url("./images/icoerror.gif") no-repeat top left;
}

p.message {
	margin: 10px 0;
	padding-left: 15px;
	line-height: 140%;
	line-height: 18px;	
	color: #3B72A6;
	padding-left: 20px;
	background: url("./images/icoinfo.gif") no-repeat top left;
}

p.tips {
	margin: 10px 0;
	padding-left: 15px;
	line-height: 140%;
	line-height: 18px;	
	color: red; /* #F9A503;  */
	padding-left: 20px;
	background: url("./images/icotips.gif") no-repeat top left;
}

p.clipnote {
	padding: 25px 60px 15px 20px;
	background: url("./images/clip.gif") no-repeat top right #4F89D2;
	color: #FFFFFF;
}

.tithead {
	padding: 0 0 5px;
	margin-bottom: 10px;
	color: #666666;
	background: url("./images/hdot.gif") repeat-x bottom left;
	font-weight: normal;
	font-size: 1.7em;
}

.pImg {
 display: block;
 text-align: center;
}

.pImg img.cntr, 
.pImg img.fcntr {
 display: inline;
}

img.cntr, img.fcntr {
     display: block;
     margin-left: auto;
     margin-right: auto;
}
img[align="center"] {
     display: block;
     margin-left: auto;
     margin-right: auto;
}
img.lft, img.flft {
     float:left;
     margin: 5px 10px 5px 0px;
}
img[align="left"] {
     float:left;
     margin: 5px 10px 5px 0px;
}
img.rgt, img.frgt {
     float:right;
     margin: 5px 0px 5px 10px;
}
img[align="right"] {
     float:right;
     margin: 5px 0px 5px 10px;
	 text-align:right;
}

tt {
	background-color:#EEEEEE;
	padding:2px;
	border:solid 1px #CCCCCC;
	color: #000000;
}

ins {
	background-color: #fff6e5;
	border-left: solid 20px #ffcc6c;
	border-right: solid 1px #ffcc6c;
	display: block;
	padding:10px;
	text-decoration: none;
}

div.zbanner ins { border:0px; padding:0px; display: inline;}

pre, code {
	background:#F3F3F3 none repeat scroll 0%;
	border-left:5px solid #E9A853;
	font-family:"Courier News",monospace;
	font-size:1em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin:5px 0pt 15px;
	padding:10px 15px;
}

#stsSlide {
	background: bottom left  no-repeat #D7D7D7; 
	font-size:10px;
}

#stsSlideNote {
	background: bottom left  no-repeat #EEEEEE; 
	font-size:10px;
	padding: 10px;
}

#stsSlide div{
background: right bottom no-repeat; 
	padding:10px; 
}

.stsToggle {
	font-size:10px; 
}

.pulsanteCondivisione {
	float: left;
	margin-right: 20px
}
